.heading {	
    color: #727988;	
    font-family: "EvoMontserrat";	
    font-size: 16px;	
    font-weight: 700;	
    line-height: 38px;
}

.desc-text {	
    color: #727988;	
    font-family: "EvoMontserrat";	
    font-size: 15px;	
    line-height: 38px;
    
}

img {
	object-fit: contain;
}

#main-content {
	justify-content: initial;
}

#info {
	padding: 0 0 0 90px;
}

#crumbs {
    padding: 60px 0 10px 90px;
}

a:hover {
    text-decoration: none!important;
    color: #5530EA;
}

.crumbs {
    padding: 0 0px 11px 0px;
}

.crumbs-txt {
   color: #2D384A; 
/*   font-family: Montserrat;*/    
   font-size: 32px;    
   font-weight: bold;  
   line-height: 39px;
}

.breadcrumbs-txt {
    color: #B5BBC9; 
    /*font-family: Montserrat;*/    
    font-size: 20px;    
    line-height: 24px;
}

.active-txt {
    color: #5530EA; 
    /*font-family: Montserrat;*/    
    font-size: 20px;    
    line-height: 24px;
}

.tv-list-header	{
	font-size: 18px;
    font-family: EvoMontserrat;
}

.table th {
	padding: 15px;
	text-align: center;
}

.table td {
	text-align: center;	
}

table {
	background-color: #fff;
	margin: 40px 0 40px 0;
}

.info-small {
	font-size: 14px;
    font-family: EvoMontserrat;
    line-height: 28px;
    text-align: justify;
    margin-bottom: 40px;
}

@media (min-width: 320px) and (max-width: 360px) {
	
	#info {
		padding: 0 0 0 0;
	}

	#crumbs {
	    padding: 30px 0 0 0;
	}

	.crumbs-txt {
		font-size: 18px;
		line-height: 24px;
	}

	.breadcrumbs-txt {
		font-size: 16px;
		line-height: 20px;
	}

	.active-txt {
		font-size: 16px;
		line-height: 20px;
	}

	.heading {
		font-size: 15px;
		line-height: 28px;
	}

	.desc-text {
		line-height: 24px;
	}

	.info-small {
		font-size: 13px;
	    font-family: EvoMontserrat;
	    line-height: 24px;
	    text-align: justify;
	    margin-bottom: 28px;
	}
}

@media (min-width: 361px) and (max-width: 414px) {
	#info {
		padding: 0 0 0 0;
	}

	#crumbs {
	    padding: 30px 0 0 0;
	}

	.crumbs-txt {
		font-size: 18px;
		line-height: 24px;
	}

	.breadcrumbs-txt {
		font-size: 16px;
		line-height: 20px;
	}

	.active-txt {
		font-size: 16px;
		line-height: 20px;
	}

	.heading {
		font-size: 15px;
		line-height: 28px;
	}

	.desc-text {
		line-height: 24px;
	}

	.info-small {
		font-size: 13px;
	    font-family: EvoMontserrat;
	    line-height: 24px;
	    text-align: justify;
	    margin-bottom: 28px;
	}

}

@media (min-width: 415px) and (max-width: 576px) {
	#info {
		padding: 0 0 0 0;
	}

	#crumbs {
	    padding: 30px 0 0 0;
	}

	.crumbs-txt {
		font-size: 18px;
		line-height: 24px;
	}

	.breadcrumbs-txt {
		font-size: 16px;
		line-height: 20px;
	}

	.active-txt {
		font-size: 16px;
		line-height: 20px;
	}

	.heading {
		font-size: 15px;
		line-height: 28px;
	}

	.desc-text {
		line-height: 24px;
	}

	.info-small {
		font-size: 13px;
	    font-family: EvoMontserrat;
	    line-height: 24px;
	    text-align: justify;
	    margin-bottom: 28px;
	}
}

@media (min-width: 577px) and (max-width: 639px) {
 	#info {
		padding: 0 0;
	}

	#crumbs {
	    padding: 30px 0;
	}

	.crumbs-txt {
		font-size: 18px;
		line-height: 24px;
	}

	.breadcrumbs-txt {
		font-size: 16px;
		line-height: 20px;
	}

	.active-txt {
		font-size: 16px;
		line-height: 20px;
	}

	.heading {
		font-size: 15px;
		line-height: 28px;
	}

	.desc-text {
		line-height: 24px;
	}  

	.info-small {
		font-size: 13px;
	    font-family: EvoMontserrat;
	    line-height: 24px;
	    text-align: justify;
	    margin-bottom: 28px;
	}
}

@media (min-width: 640px) and (max-width: 1024px) {
 	#info {
		padding: 0 45px;
	}

	#crumbs {
	    padding: 30px 45px;
	}

	.crumbs-txt {
	    font-size: 24px;
	    line-height: 32px;
	}

	.breadcrumbs-txt {
	    font-size: 20px;
	    line-height: 24px;
	}

	.active-txt {
		font-size: 20px;
		line-height: 24px;
	}

	.heading {
		font-size: 18px;
		line-height: 32px;
	}

	.desc-text {
		font-size: 18px;
		line-height: 24px;
	} 

	.info-small {
		font-size: 13px;
	    font-family: EvoMontserrat;
	    line-height: 22px;
	    text-align: justify;
	    margin-bottom: 28px;
	} 
}

@media (min-width: 1025px) and (max-width: 1280px) {
 	#info {
		padding: 0 9%;
	}

	#crumbs {
	    padding: 30px 9%;
	}

	.crumbs-txt {
	    font-size: 24px;
	    line-height: 32px;
	}

	.breadcrumbs-txt {
	    font-size: 20px;
	    line-height: 24px;
	}

	.active-txt {
		font-size: 20px;
		line-height: 24px;
	}

	.heading {
		font-size: 18px;
		line-height: 32px;
	}

	.desc-text {
		font-size: 18px;
		line-height: 24px;
	}  

	.info-small {
		font-size: 13px;
	    font-family: EvoMontserrat;
	    line-height: 24px;
	    text-align: justify;
	    margin-bottom: 28px;
	}   
}

@media screen and (max-width: 768px) {
	
	.tv-list-header {
	    font-size: 15px;
	    font-family: EvoMontserrat;
	}

	.table th {
	    padding: 0px; 
	    text-align: center;
	}

	.table th, .table td {
	    padding: 0rem; 
	    vertical-align: middle;
	    border-top: 1px solid #dee2e6;
	}
}
